import { Vue } from "vue-property-decorator";
import { CategoryModule } from "../modules/CategoryModule";
import { CategoryGroupCounting } from "../types/Category";
export default class CategoriesPage extends Vue {
    categoryModule: CategoryModule;
    isLoading: boolean;
    get groupsCounting(): CategoryGroupCounting;
    activated(): Promise<void>;
}
